Affected packages

Packages affected by lua-posix upgrade from 36.2.1-3.fc39 to 36.2.1-6.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
Singular build 2 a month ago
obs-cef build 3 a month ago
Macaulay2 build 3 a month ago
plexus-build-api0 build 4 a month ago
java-dirq build 4 a month ago
autolink-java build 4 a month ago
fernflower build 4 a month ago
pdfbox build 4 a month ago
tuxguitar build 4 a month ago
hpx build 4 a month ago
scorep build 4 a month ago
icemon build 4 a month ago
gdl build 4 a month ago
mathgl build 4 a month ago
vfrnav build 4 a month ago
truth build 4 a month ago
directory-maven-plugin build 4 a month ago
h5py build 4 a month ago
hdf5 build 4 a month ago
jline build 4 a month ago
antlr4-project build 4 a month ago
netgen-mesher build 4 a month ago
paraview build 4 a month ago
vtk build 4 a month ago
stringtemplate4 build 4 2 months ago
parserng build 4 2 months ago
gromacs build 4 2 months ago
icedtea-web build 4 2 months ago
quantum-espresso build 4 2 months ago
maven-archetype build 4 2 months ago
diffoscope build 4 2 months ago
sblim-cim-client build 4 2 months ago
system-rules build 4 2 months ago
publican build 4 2 months ago
jedit build 4 2 months ago
openstack-java-sdk build 4 2 months ago
dom4j build 4 2 months ago
erlang-corba build 4 2 months ago
freemarker build 4 2 months ago
jacoco build 4 2 months ago
java-1.8.0-openjdk-portable build None a month ago
javapoet build None a month ago
octave-odepkg build None a month ago
python-jnius build None a month ago
petpvc build None a month ago
InsightToolkit build None a month ago
opencascade build None a month ago
python-paperwork-backend build None a month ago
rabbitmq-server build None a month ago
plplot build None a month ago
java-latest-openjdk-portable build None a month ago
java-1.8.0-openjdk-portable build None a month ago
blender build None a month ago
gstreamer1-plugins-bad-free build None 2 months ago
octave-control build None 2 months ago
alizams build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by lua-posix upgrade from 36.2.1-3.fc39 to 36.2.1-6.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.